#header #header-right form input#fsearch{
	vertical-align:middle;
}
#content .sel-box {
	filter:none;
}
form input[type="submit"], form input[type="button"], form input[type="reset"] {
	padding-left:11px;
	padding-right:5px;
}
form input.submit_btn {
	padding-left:5px;
	padding-right:11px;
}
form input.submit_btn:hover {
	padding-left:5px;
	padding-right:11px;
}
form input.reset_btn:hover {
	padding-left:11px;
	padding-right:5px;
}
form input.next_btn:hover {
	padding-left:11px;
	padding-right:5px;
}
form input.calc_btn:hover {
	padding-left:11px;
	padding-right:5px;
}
form input.login_btn:hover {
	padding-left:11px;
	padding-right:5px;
}
body.cms .free-text ul {
	margin-left:15px;	
	list-style-type:disc;			
}
body.cms .free-text ol {
	margin-left:20px;		
	list-style-type:decimal;
}


body.inspections.auctions #content li .info dl dd {
	margin-bottom:5px;
}

/*menu*/
body.home #content h1 span,right-side,
#attach-content h1 span.right-side {
	padding-top:0;
	margin-top:-27px;
}
#nav form #fast-search label input[type="radio"]{
	vertical-align:baseline;
}

/*header*/
body.brochure #header dl{
	height:27px;
}
#nav .menu li.fs-form p {
	padding-top:0;
}
#nav form #fast-search label,
#nav form input#fsearch {
	float:left;
}
#nav form input#fsearch {
	margin-top:6px;
	margin-bottom:6px;
}
#nav form #fast-search label {
	margin-top:10px;
}

/*home*/
body.home #content #welcome h1{
	padding-top:0;
}
body.home #wrap #main #content #inside {
	margin-top:100px;
}
body.home #content .quicksearch #quick_search_form select{
	margin-bottom:16px;
}
body.home #content .feature-part .feature-property .view .link {
	margin-top:-17px;
}
body.home #content .quicksearch #quick_search_form #rs-catg, body.home #content .quicksearch #quick_search_form #rs-suburb {
	width:253px;
}
body.home #content .quicksearch #quick_search_form .price select {
	width:117px;
}
body.home #content .intro_desc .suburb {
	float:left;
}
/*listings*/
form input.refine_btn {
	vertical-align:middle;
	padding-left:0;
	padding-right:0;
}
/*property alert*/
body.alert #content .tabs .tab-content form input.mid {
	width:251px;
}
form input.add_btn {
    padding: 0 6px 0 2px !important;
}
body.alert #content .tabs > ul {
	height:58px;	
}
/*brochure*/
body.brochure #content {
	padding-bottom:10px;
}
body.brochure #header img {
	margin-bottom:-3px;
}
body.brochure #right>dl>dt, body.brochure #right>dl>dd {
	width:228px !important;
}
/*profile*/
body.profiles #content #testimonials .testimonial .author{
	width:120px;
}
/*auction*/
body.inspections #content #inside>ul>li .info p,
body.inspections #content #inside>ul>li .bbc p {
	margin-bottom:10px;
}
/*testimonials*/
body.testimonials #content .testimonial{
	width:938px;
}
body.testimonials #content .listing-nav-ordering {
	height:20px;
}
body.testimonials #content .listing-nav-ordering.bottom {
	padding-top:18px;
}
/*staff profile*/
body.profiles #content .listing-nav-ordering{
	height:20px;
}
/*tenancy application*/
body.cms #tenancy_steps_list dd {
	width:800px;
}
/*contact*/
body.contact #content #contact-form form .submit_btn{
	vertical-align:middle;
}
body.contact .tab-container .tab-content #google-canvas, body.contact .tab-container .tab-content #streetview-canvas {
	height:220px;
}
/*details*/
body.details #content #right #overview dl{
	min-height:15px;
}
body.details #content .tools .links{
	margin-top:-33px;
}